/*COLORS*/

.color-container-accessories .color-product-selector {
    padding: 0.5rem;
    border: 3px solid transparent;
}

.color-container-accessories.current .color-product-selector {
    border-color: #87BBE0;
}

.color-container-accessories .color-accessories-holder {
    width: 3.2rem;
    height: 3.2rem;
    border: 1px solid #cbcbcb;
}


/*PRODUCT ACCESSORIES (COLOR VARIANT)*/

.product-accessories .block-content {
    overflow-x: auto;
}

.img-accessories-holder {
    padding-bottom: 100%;
    max-width: 54px;
    min-width: 54px;
    height: 54px;
    background-position: center;
    background-repeat: no-repeat;
}

.thumbnail-container-accessories {
    position: relative;
}

.thumbnail-container-accessories a {
    border: 1px solid transparent;
}

.thumbnail-container-accessories a.current {
    border-color: #4c8c2b;
}


/*END PRODUCT ACCESSORIES (COLOR VARIANT)*/


/* #product .container {
    max-width: 100%;
} */

#product #content-wrapper .product_header_container .page-title {
    font-size: 20px;
}

@media(max-width: 768px) {
    #product #content-wrapper .product_header_container .page-title {
        font-size: 18px !important;
        letter-spacing: normal !important;
    }
}

#product .col-add-wishlist button,
#product .col-share-whatsapp a {
    border: 2px solid #0B1C22;
    border-radius: 4px;
}

#product .col-share-whatsapp a {
    color: #25D366;
}

#product .delivery-time i {
    color: #C5DE3C;
}

#product .delivery-information {
    font-weight: bold;
    font-size: 14px;
    color: #000;
}

#product .delivery-time .border-right {
    border-color: #000 !important;
}


/* PRICES */

#product .product-discount .regular-price {
    font-size: 20px;
    font-weight: 500;
    color: #87BBE0 !important;
}

#product .product-prices .badge {
    border-radius: 7px;
    padding: .3rem .5rem;
    font-size: 14px;
}


/* ADITIONAL INFO */

#product .product-additional-info {
    border-top: none;
    background-color: #87BBE0;
    border-radius: 4px;
}

#product .product-description {
    /* font-family: 'Lato', sans-serif; */
    font-weight: 400;
    font-size: 16px;
}

#product .product-additional-info .gdpr_module {
    margin-top: .5rem !important;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

#product .product-additional-info .btn-primary,
.btn-primary.disabled,
.btn-primary:disabled {
    /* line-height: 24px; */
}

#product .product-additional-info .form-control,
#product .product-additional-info .btn-primary {
    border-radius: 8px;
    border: 1px solid #0B1C22;
}

#product .product-additional-info .btn-primary {}


/* MANUFACTURER IMG */

#product .product-manufacturer img {
    max-width: 100px;
}


/* ADD TO CART BUTTON */

#product .product-variants .form-control-label {
    font-weight: 400;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
}

#product button.add-to-cart {
    border: 2px solid #0B1C22;
    border-radius: 7px;
}


/*VARIANTS*/

#product .product-variants #group_4 li {
    border: 2px solid;
    border-radius: 50%;
    padding: 8px;
    height: 55px;
    width: 55px;
    border-color: #FFFFFF;
}

#product .product-variants #group_4 li.selected {
    border: 2px solid;
    border-radius: 50%;
    padding: 8px;
    height: 55px;
    width: 55px;
    border-color: #C5DE3C;
}

@media(max-width: 768px) {
    #product .product-variants #group_4 li.selected,
    #product .product-variants #group_4 li {
        padding: 5px;
        height: 45px;
        width: 45px;
    }
}

.product-variants .input-color:checked+span,
.product-variants .input-color:hover+span,
.product-variants .input-radio:checked+span,
.product-variants .input-radio:hover+span {
    border: 1px solid rgba(11, 28, 34, 0.37);
}

.product-variants .color,
.product-variants .input-color {
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
}

#product .product-variants-item {
    border-bottom: 1px solid #D2D2D2;
    padding-bottom: 1rem;
}

.product-variants>.product-variants-item ul li:last-child {
    margin-right: 0px;
}

.product-variants .input-color+span {
    border-radius: 50%;
    outline: 0;
    box-shadow: 0 0 0pt 0.6pt #eee;
}

.product-variants .input-color:checked+span,
.product-variants .input-color:hover+span {
    border-radius: 50%;
    outline: 0;
}

.product-variants #group_1,
.product-variants #group_2,
.product-variants #group_3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 767px) {
    .product-variants #group_2 {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.product-variants input.input-radio,
.product-variants input.input-radio+span {
    background-color: #ffffff;
    outline: none;
    width: 100%;
    height: 100%;
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 60px;
    border: 2px solid #0B1C22;
    border-radius: 3px;
    font-weight: bold;
}

.product-variants .input-radio:checked+span,
.product-variants .input-radio:hover+span {
    color: #000000;
    border-width: 2px;
    border-color: #C5DE3C;
    font-weight: bold;
}

.input-radio+span,
.input-radio+span,
.input-radio:hover+span,
.input-radio:checked+span {
    padding: 0.6rem 0.65rem;
    border: 1px solid #C4C4C4;
}

.product-additional-info {
    padding-top: 0;
}

.product-variants li.nostock .input-radio+span {
    background-color: #EAEAEA;
    color: #cecece;
}

.product-variants li.nostock .input-radio:hover+span,
.product-variants li.nonostockdispo .input-radio:checked+span {
    background-color: #cecece;
    color: #999999;
}

.product-variants .nodispo {
    border-color: rgba(11, 28, 34, 0.37) !important;
}


/* BUTTONS */

#product .btn-iqitwishlist-add,
#product .btn-share-whatsapp {
    padding: .65rem;
}

#product .btn-share-whatsapp i {
    margin-right: 0px;
}


/* CUSTOMIZATION */

#product .product-customization-item:last-child {
    margin-bottom: 0px;
}

#product .group-span-filestyle {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: #C5DE3C;
    height: 50px;
    border-radius: 3px;
}

#product .product-customization {
    border: none;
    padding: 0px;
    font-family: 'Lato', sans-serif;
}

#product .bootstrap-filestyle .icon-span-filestyle {
    display: none;
}

#product .bootstrap-filestyle span label {
    display: flex;
    align-items: center;
}

#product .bootstrap-filestyle span {
    order: 1;
    font-size: 16px;
}

#product .bootstrap-filestyle input {
    order: 2;
    background-color: transparent;
    border: none;
}

#product .group-span-filestyle .btn-default {
    background-color: #C5DE3C;
    padding-left: 0px;
    text-transform: uppercase;
    font-weight: bold;
}

#product .product-customization-item textarea {
    height: 50px;
    border: 1px solid #0B1C22;
    border-radius: 3px;
    resize: none;
    overflow: hidden;
}

#product .bootstrap-filestyle input.form-control {
    padding: 0px;
    margin: 0xp;
}


/* TOUCHSPIN */

#main-product-wrapper .product-quantity .qty {
    width: 100px;
    border-radius: 7px;
    border: 1px solid rgba(11, 28, 34, 0.1);
}

@media (max-width: 768px) {
    #main-product-wrapper .product-quantity .qty {
        width: 100%;
    }
}

#main-product-wrapper .btn-touchspin {
    padding: 0px !important;
}

#main-product-wrapper .bootstrap-touchspin input[type="number"] {
    border-left: none;
    border-right: none;
    text-align: center;
    font-weight: 700;
    color: #333;
    border-color: rgba(11, 28, 34, 0.1);
    padding: 0px !important;
}

#main-product-wrapper .bootstrap-touchspin-up {
    height: 100% !important;
    border-left: none !important;
    width: 30px !important;
    text-align: center !important;
    font-size: 2rem;
}

#main-product-wrapper .bootstrap-touchspin-down {
    height: 100% !important;
    border-right: none !important;
    width: 30px !important;
    text-align: center !important;
    font-size: 2rem;
}

#main-product-wrapper .bootstrap-touchspin-down,
#main-product-wrapper .bootstrap-touchspin-up,
#main-product-wrapper input#quantity_wanted {
    background-color: rgba(11, 28, 34, 0.1);
}


/* DESCRIPCION */

#product .product-description-section .section-title,
#product .product-specs .section-title,
#product .product-attachments-section .section-title {
    font-size: 2.42rem;
    line-height: 1.2em;
    letter-spacing: normal;
    text-transform: lowercase;
}

#product .product-description-section .section-title::first-letter,
#product .product-specs .section-title::first-letter,
#product .product-attachments-section .section-title::first-letter {
    text-transform: capitalize;
}

@media(max-width: 768px) {
    #product .product-description-section .section-title,
    #product .product-specs .section-title,
    #product .product-attachments-section .section-title {
        line-height: 31px;
    }
}

#product .product-description-section .product-description,
#product .product-specs,
#product .product-attachments-row {
    border-bottom: 1px solid rgba(11, 28, 34, 0.1);
}


/* SPECS */

#product .product-features>dl.data-sheet dd.value,
.product-features>dl.data-sheet dt.name {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

#product .product-features>dl.data-sheet dt.name {
    font-weight: normal;
    font-size: 15px;
}

#product .product-features>dl.data-sheet dd.value {
    font-weight: 600;
    font-size: 15px;
}

@media(max-width: 768px) {
    #product .product-features>dl.data-sheet dt.name {
        font-size: 16px;
    }
    #product .product-features>dl.data-sheet dd.value {
        font-size: 16px;
        padding-left: 20px;
    }
}


/* attachments */

#product .attachment {
    background-color: #e8ebeb;
    border-radius: 7px;
}

#product .attachment .attachment_name {
    font-size: 22px;
    font-weight: 600;
    color: #000;
}

@media(max-width: 768px) {
    #product .attachment .attachment_name {
        font-size: 18px;
    }
}


/* THUMBNAILS */

@media(max-width:768px) {
    .col-left-product-thumbs {
        margin: unset;
    }
    .col-product-image {
        padding-left: 0px;
        padding-right: 0px;
    }
    #product .delivery-information {
        font-size: 10px;
        padding: 0px;
        line-height: 10px;
    }
}


/* PRODUCT ACCESORIES */

#product .product-accessories .section-title {
    font-size: 34px;
    line-height: 42px;
    letter-spacing: 3.83px;
    text-align: center;
    color: #0B1C22;
    text-transform: uppercase;
    border: none;
}

#product .product-accessories .section-title span {
    font-weight: bold;
}


/* FEATURED PRODUCTS */

#product .featured-products .section-title span, 
#product .category-products h2 span, 
#product .viewed-products h2 span {
    font-size: 2.42rem;
    line-height: 1.2em;
    letter-spacing: normal;
    text-align: center;
    color: #0B1C22;
}


@media (max-width: 768px) {

    #product .featured-products .section-title span, 
    #product .category-products h2 span, 
    #product .viewed-products h2 span {
        font-size: 24px;
        line-height: 25px;
        letter-spacing: normal;
        text-align: center;
        color: #0B1C22;
    }

    
    #product .category-products h2, 
    #product .viewed-products h2 {
        margin-bottom: 2rem;
    }

}

#product .featured-products .section-title span>span {
    font-weight: bold;
}

#product .product-accessories .price-countdown-wrapper {
    display: none;
}

#product .featured-products .price-countdown-wrapper {
    display: none;
}


/* FEATURED PRODUCTS FLECHAS */

.featured-products .swiper-container>.swiper-button-prev {
    left: -13px !important;
}

.featured-products .swiper-container>.swiper-button-next {
    right: -13px !important;
}

@media(max-width: 768px) {
    .featured-products .swiper-container>.swiper-button-prev {
        left: -15px;
    }
    .featured-products .swiper-container>.swiper-button-next {
        right: -15px;
    }
}

.swiper-button-lock {
    display: inline-block;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 0.8;
}


/* PICTOS */

.pictos {
    /* display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; */
    display: flex;
    justify-content: center;
    width: 100%;
}

.pictos>div {
    width: calc(100%/8);
}

.pictos img {
    width: 50%;
}

@media (max-width: 768px) {
    .pictos {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .pictos>div {
        width: 100%;
    }
    .pictos-row {
        margin: 0 auto;
    }
}

.pictos-row {
    background-color: #4A4F55;
}


/* MOBILE FIXED BAR */

@media(max-width: 768px) {
    .product-add-to-cart .col-add-wishlist,
    .product-add-to-cart .col-add-compare {
        max-width: 100%;
    }
    #product .col-share-whatsapp a {
        display: flex;
        justify-content: center;
        height: 100%;
        align-items: center;
    }
    .col-add-wishlist button {
        height: 100%;
    }
    .col-add-wishlist,
    .col-share-whatsapp {
        flex-grow: 0 !important;
    }
}


/* PRODUCT PACK */

.product-pack {
    border: none;
}

.pack-title {
    font-size: 34px;
    line-height: 42px;
    letter-spacing: 3.83px;
    text-align: center;
    color: #0B1C22;
    text-transform: uppercase;
}

#pack-product .card {
    border-radius: 5.47px;
}


/* CATEGORY PRODUCTS */
#product .category-products .section-title, #product .viewed-products .section-title {
    font-size: 34px;
    line-height: 42px;
    letter-spacing: 3.83px;
    text-align: center;
    color: #0B1C22;
    text-transform: uppercase;
    border-bottom: none;
}


#product .category-products .product-category-name,
#product .category-products .product-brand,
#product .category-products .product-reference,
#product .viewed-products .product-category-name,
#product .viewed-products .product-brand,
#product .viewed-products .product-reference {
    display: none;
}


@media(max-width: 768px) {
    .category-products .product-price-and-shipping, 
    .viewed-products .product-price-and-shipping {
        flex-wrap: wrap;
    }
    

    
}


@media(min-width: 993px) {

.images-container .swiper-button-next, .images-container .swiper-button-prev {
    opacity: 1 !important;
    visibility: visible !important;
}
}


/* MODAL ZOOM PRODUCTO */
#product-modal.fade .modal-dialog {
    top: 55%;
}

/* MANUAL */
#product .product-attachments-section .section-title {
    border-bottom: none;
}


/*MAQUETACION CONNECTIF*/
#product .cn_content {
    max-width: 1440px;
    margin: 0 auto;
}
